2

Missing dependency...

view story
linux-howto

http://forums.fedoraforum.org – Hi, I've tried to upgrade from Fedora 11 to 12 in a workstation by following the related steps in the documentation. However; in the step 'yum upgrade' I'm getting the following problem: Quote: VirtualBox-3.0.6_52128_fedora11-1.x86_64 from installed has depsolving problems --> Missing Dependency: libcrypto.so.8()(64bit) is needed by package VirtualBox-3.0.6_52128_fedora11-1.x86_64 (installed) --> Running transaction check ---> Package kernel.x86_64 0:2.6.30.8-64.fc11 set to be erased ---> Package kernel-devel.x86_64 0:2.6.30.9-90.fc11 set to be erased --> Processing Dependency: libcrypto.so.8()(64bit) for package: VirtualBox-3.0.6_52128_fedora11-1.x86_64 --> Finished Dependency Resolution VirtualBox-3.0.6_52128_fedora11-1.x86_64 from installed has depsolving problems --> Missing Dependency: libcrypto.so.8()(64bit) is needed by package VirtualBox-3.0.6_52128_fedora11-1.x86_64 (installed) Error: Missing Dependency: libcrypto.so.8()(64bit) is needed by package VirtualBox-3.0.6_52128_fedora11-1.x86_64 (installed) I've tried to find the packages libcrypto.so.8 without success. Can you help me to solve this problem? Thank you. (HowTos)